window.initializeBootstrapCollapse = () => {
    var collapseElementList = [].slice.call(document.querySelectorAll('[data-bs-toggle="collapse"]'))
    var collapseList = collapseElementList.map(function (collapseEl) {
        return new bootstrap.Collapse(document.querySelector(collapseEl.dataset.bsTarget), {
            toggle: false
        })
    })
};